> ## Documentation Index
> Fetch the complete documentation index at: https://developer.dashsocial.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete tag

> Deletes a tag by ID.



## OpenAPI

````yaml api-reference/community-openapi.json DELETE /tags/{tag_id}
openapi: 3.0.2
info:
  contact:
    email: support@dashsocial.com
    name: Dash Social
    url: https://dashsocial.com
  description: Manage community interactions in the Dash Social platform.
  license:
    name: Commercial
    url: https://dashsocial.com/terms
  title: Community API
  version: 1.0.0
  x-logo:
    altText: Dash Social logo
    href: https://developer.dashsocial.com
    url: https://developer.dashsocial.com/assets/logo.svg
servers:
  - url: https://community.dashsocial.com
security:
  - BearerAuth: []
tags:
  - description: Endpoints responsible for comment sentiment.
    name: Comment Sentiment
  - description: Endpoints responsible for community interaction tags.
    name: Community Interaction Tags
  - description: Endpoints responsible for community interactions.
    name: Community Interactions
  - description: Endpoints responsible for community overview.
    name: Community Overview
  - description: Endpoints responsible for community post operations
    name: Community Posts
  - description: Endpoints responsible for managing Facebook comments.
    name: Facebook Comments
  - description: Endpoints responsible for managing Facebook messages.
    name: Facebook Messages
  - description: Endpoints responsible for managing Instagram comments.
    name: Instagram Comments
  - description: Endpoints responsible for Instagram messages.
    name: Instagram Messages
  - description: Endpoints responsible for community interaction automation rules.
    name: Interaction Rules
  - description: Endpoints responsible for managing preset replies.
    name: Preset replies
  - description: Endpoints responsible for managing TikTok comments.
    name: TikTok Comments
  - description: Endpoints responsible for managing Twitter messages.
    name: Twitter Messages
  - description: Endpoints responsible for managing Twitter tweets.
    name: Twitter Tweets
  - description: Endpoints responsible for managing YouTube Comments
    name: YouTube Comments
paths:
  /tags/{tag_id}:
    parameters:
      - description: The ID of the tag to delete
        in: path
        name: tag_id
        required: true
        schema:
          minimum: 0
          type: integer
    delete:
      tags:
        - Community Interaction Tags
      summary: Delete tag
      description: Deletes a tag by ID.
      responses:
        '204':
          description: No Content
        default:
          $ref: '#/components/responses/DEFAULT_ERROR'
components:
  responses:
    DEFAULT_ERROR:
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Error'
      description: Default error response
  schemas:
    Error:
      properties:
        code:
          description: Error code
          type: integer
        errors:
          description: Errors
          type: object
        message:
          description: Error message
          type: string
        status:
          description: Error name
          type: string
      type: object
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API key from Dash Social developer settings

````